.bcs-searchbox-btn {
    background-image: url(https://www.manageengine.com/images/me-sprite-new.png);
    background-position: -224px 480px;
    width: 15px;
    background-color: white;
    height: 16px;
    cursor: pointer;
    padding: 0;
    border: none;
    transform: scale(1);
    right: 30px;
    position: relative;
    vertical-align: middle;
}

.head-container input {
    width: 30%;
}
.head-container label {
    float: left;
    margin: 5px 10px;
}

/* === USED CSS === */
body{ font-family: 'ZohoPuvi', sans-serif}




.fed_op {
        margin-top: 24px;
    }



    .fed_op h6 {
        font-weight: 500;
        font-size: 16px;
        margin-bottom: 12px;
    }



    .fed_op .input-group {
        margin-bottom: 16px;
    }



    .doc_feedback {
        border-top: 1px solid #DEDEDF;
        border-bottom: 1px solid #DEDEDF;
        padding: 15px 0;
        box-sizing: border-box;
    }



    .doc_feedback * {
        box-sizing: border-box;
    }



    .reporter_details {
        margin-top: 32px;
    }



    .input-group.country.select {
        display: flex;
        flex-direction: column;
    }



    .reporter_details input,
    .reporter_details select,
    .doc_feedback .form-fields textarea {
        border: 1px solid #DEDEDF;
        outline: none;
        border-radius: 4px;
        font-size: 15px;
        display: inline-block;
        max-width: 380px;
        width: 100%;
        height: 40px;
        font-weight: 300;
        padding: 0px 12px;
        line-height: 1.25;
        font-family: inherit;
        -moz-appearance: none;
        -webkit-appearance: none;
        appearance: none;
        margin-bottom: 16px;
    }



    .reporter_details select {
        --form-bg-img: url(data:image/svg+xml,%3csvg xmlns=http://www.w3.org/2000/svg viewBox=0 0 16 16%3e%3cpath fill=none stroke=%23adb5bd stroke-linecap=round stroke-linejoin=round stroke-width=2 d=m2 5 6  6 6-6/%3e%3c/svg%3e);
        background-image: var(--form-bg-img), var(--form-bg-icon, none);
        background-repeat: no-repeat;
        background-position: right 0.75rem center;
        background-size: 16px 12px;
    }



    .doc_feedback input[type='checkbox'] {
        margin: 0 8px 0 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 24px;
        height: 24px;
        border: 1px solid #c7c7c7;
        border-radius: 4px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        background: #ffffff;
    }



    .doc_feedback .input-group label {
        display: inline-block;
        user-select: none;
        font-size: 1rem;
        vertical-align: middle;
    }



    .doc_feedback input[type='radio'] {
        margin: 0 8px 0 0;
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        width: 24px;
        height: 24px;
        border: 1px solid #DEDEDF;
        border-radius: 32px;
        display: -webkit-box;
        display: -ms-flexbox;
        display: inline-flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
    }



    .doc_feedback .feed_dec label {
        margin-right: 18px;
    }



    .doc_feedback .form-fields input[type="checkbox"]~label {
        transform: none;
        pointer-events: all;
    }



    #meGDPRMessage label,
    div#formCTAgdpr,
    div[data-clickgdpr="formCTAgdpr"] {
        max-width: 380px !important;
        text-align: left;
        color: #333;
        font-size: 12.5px;
        line-height: 1.5;
    }




    .doc_feedback .form-fields textarea {
        border: 1px solid #ccc;
        padding: 12px;
        height: auto;
        margin: 0;
    }



    .doc_feedback .useful p,
    .doc_feedback .not-useful p,
    .quest {
        font-weight: 500;
        font-size: 18px;
        margin-bottom: 16px;
        display: block;
    }



    .doc_feedback input[type="submit"] {
        display: inline-block;
        background-color: #E80E19;
        -webkit-appearance: none;
        appearance: none;
        padding: 12px 24px;
        border: 0;
        color: #fff;
        border-radius: 4px;
        cursor: pointer;
        font-weight: 500;
        font-size: 16px;
        font-family: inherit;
        margin: 24px 0;
    }



    .doc_feedback .useful p {
        color: #000 !important;
    }



    .doc_feedback .ans {
        margin: 8px 0;
    }



    .doc_feedback .ans input {
        display: inline-block;
        -webkit-appearance: none;
        appearance: none;
        width: 100px;
        border: 0;
        background-color: #eaeaea;
        line-height: 40px;
        border-radius: 4px;
        font-size: 14px;
        cursor: pointer;
        font-size: 16px;
        margin-right: 8px;
    }



    .doc_feedback .feed_dec {
        margin-top: 32px;
    }


/* === USED MEDIA QUERIES === */



/* === USED PSEUDO ELEMENTS === */


    .reporter_details input::placeholder {
        color: #333333;
    }



    .doc_feedback input[type='checkbox']::before {
        content: "";
        left: -1px;
        top: -1.5px;
        position: relative;
        width: 4.5px;
        height: 11px;
        border-style: solid;
        border-width: 0 2px 2px 0;
        -webkit-transform: rotate(45deg) scale(0);
        transform: rotate(45deg) scale(0);
        -webkit-transition: 120ms -webkit-transform ease-out;
        transition: 120ms -webkit-transform ease-out;
        transition: 120ms transform ease-out;
        transition: 120ms transform ease-out, 120ms -webkit-transform ease-out;
    }



    .doc_feedback input[type='radio']::before {
        content: "";
        width: 15px;
        height: 15px;
        border-radius: 32px;
        -webkit-transform: scale(0);
        transform: scale(0);
        -webkit-transition: 120ms -webkit-transform ease-out;
        transition: 120ms -webkit-transform ease-out;
        transition: 120ms transform ease-out;
        transition: 120ms transform ease-out, 120ms -webkit-transform ease-out;
        -webkit-box-shadow: inset 15px 15px #0090E0;
        box-shadow: inset 15px 15px #0090E0;
    }